Subject: Re: The 8th airing of the msysGit herald

From: Tilman Schmidt <[email-masked]>
Date: Mon, 03 Mar 2008 13:00:27 +0100

Jakub Narebski schrieb:
>>> "git pull --rebase", but it is quite new feature.
>> Yes, it is.  And it is not that easy for our users to find out about what 
>> new features got into Git, since there are _so many_ new features.
> 
> There are always RelNotes ;-))))
> 
> For me the sign how incredibly fast the git development is is the fact
> that git version from a year ago is considered "ancient".

Yes, and that is in itself a problem for people like me who just want to
use git to get some work done. The time I spend installing new git
versions, reading RelNotes and sorting through a rather high-volume
mailing list goes off the time I can spare for working on the Linux
driver I maintain. :-(

Tilman